{
    "transaction_id": "e0a5d8e3-cc7c-4803-8a99-6a04c30b8dd6",
    "gateway": "genesys",
    "created_at": "2026-01-16 08:10:48",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240186688470684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240186688450684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120240186688420684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768551045.IwZXh0bgNhZW0BMABhZGlkAast0BBQYKxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR7MnYCq9mAH_Bxu_CFbxIXg-iv7DRGjekNlqAssRhp7k9T0elmp4_zsKbi_rQ_aem_jl3lOIHQ1-WOY9HIzVr5BQ",
    "fbp": "fb.1.1768551045.1182882958",
    "customer_ip": "2804:389:a17d:b0a9:5842:70ff:fe9d:eed8",
    "customer": {
        "name": "APARECIDO JOBRI DOS SANTOS",
        "email": "jobriaparecido@gmail.com",
        "phone": "67996460326",
        "document": "03748921802"
    },
    "paid_at": "2026-01-16 08:12:21",
    "webhook_status": "AUTHORIZED"
}